{
  "layoutParsingResults": [
    {
      "prunedResult": {
        "page_count": null,
        "width": 1610,
        "height": 2340,
        "model_settings": {
          "use_doc_preprocessor": false,
          "use_layout_detection": true,
          "use_chart_recognition": false,
          "use_seal_recognition": false,
          "use_ocr_for_image_block": false,
          "format_block_content": false,
          "merge_layout_blocks": true,
          "markdown_ignore_labels": [
            "number",
            "footnote",
            "header",
            "header_image",
            "footer",
            "footer_image",
            "aside_text"
          ],
          "return_layout_polygon_points": true
        },
        "parsing_res_list": [
          {
            "block_label": "header",
            "block_content": "1184 뻘그죽죽하다",
            "block_bbox": [
              95,
              9,
              414,
              46
            ],
            "block_id": 0,
            "block_order": null,
            "group_id": 0,
            "block_polygon_points": [
              [
                95,
                9
              ],
              [
                95,
                45
              ],
              [
                413,
                45
              ],
              [
                413,
                9
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빨그죽죽-하다(一주카- ) 빨그죽죽하다”的强势形。작은빨그죽죽하다.",
            "block_bbox": [
              93,
              94,
              788,
              175
            ],
            "block_id": 1,
            "block_order": 1,
            "group_id": 1,
            "block_polygon_points": [
              [
                93,
                94
              ],
              [
                93,
                174
              ],
              [
                787,
                174
              ],
              [
                787,
                94
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빨곳-빨곳(ㅣㄷㄷㅣㄷㄷ) 보“벌곳벌곳”的强势形. 작은\n빨곳빨곳. 빨곳빨곳-하다",
            "block_bbox": [
              95,
              178,
              787,
              257
            ],
            "block_id": 2,
            "block_order": 2,
            "group_id": 2,
            "block_polygon_points": [
              [
                95.0,
                178.0
              ],
              [
                787.0,
                178.0
              ],
              [
                787.0,
                257.0
              ],
              [
                95.0,
                257.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빨객 부\"벌객\"的强势形.작은빨객.",
            "block_bbox": [
              95,
              260,
              581,
              302
            ],
            "block_id": 3,
            "block_order": 3,
            "group_id": 3,
            "block_polygon_points": [
              [
                95.0,
                260.0
              ],
              [
                581.0,
                260.0
              ],
              [
                581.0,
                302.0
              ],
              [
                95.0,
                302.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "벨끈 묻 “벌끈”的强势形. ¶ ~ 성을 내다. 勃然大怒. / 집안이 ~ 뒤집혔다. 家里一下子乱了套. 잘못 빨끈. 빨끈-하다\n벨끈-거리다 짜 “벨끈거리다”的强势形. ¶ 곧 잘빨끈거리는 성미. 动不动发火的脾气. 잘못 빨끈거리다.\n벨끈-대다 짜 = 벨끈거리다.\n벨끈-벨끈 묻 “벨끈벨끈”的强势形. 잘못 빨끈 빨끈. 벨끈벨끈-하다",
            "block_bbox": [
              98,
              303,
              789,
              676
            ],
            "block_id": 4,
            "block_order": 4,
            "group_id": 4,
            "block_polygon_points": [
              [
                98.0,
                303.0
              ],
              [
                789.0,
                303.0
              ],
              [
                789.0,
                676.0
              ],
              [
                98.0,
                676.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빨째-추니 떨 잡 잉 빈 빈 빈",
            "block_bbox": [
              96,
              681,
              788,
              763
            ],
            "block_id": 5,
            "block_order": 5,
            "group_id": 5,
            "block_polygon_points": [
              [
                96.0,
                681.0
              ],
              [
                788.0,
                681.0
              ],
              [
                788.0,
                763.0
              ],
              [
                96.0,
                763.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멜덕 부“벌떡”的强势形. 작은빨떡.\n빨떡거리다(一거一) 잔“벌떡거리다”的强势形.\n작은빨떡거리다.\n빨떡-대다(一때一) 잔=빨떡거리다.\n빨떡-빨떡부“벌떡벌떡”的强势形. 작은빨떡빨떡. 큰벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌",
            "block_bbox": [
              96,
              767,
              786,
              1011
            ],
            "block_id": 6,
            "block_order": 6,
            "group_id": 6,
            "block_polygon_points": [
              [
                96.0,
                767.0
              ],
              [
                786.0,
                767.0
              ],
              [
                786.0,
                1011.0
              ],
              [
                96.0,
                1011.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "벨링-거리다“벨링거리다”的强势形。작은빨랑\n거리다.\n벨링-대다재=벨링거리다.\n벨링-벨링묻“벨링벨링”的强势形。벨링벨링-하\n다",
            "block_bbox": [
              96,
              1017,
              789,
              1221
            ],
            "block_id": 7,
            "block_order": 7,
            "group_id": 7,
            "block_polygon_points": [
              [
                96.0,
                1017.0
              ],
              [
                789.0,
                1017.0
              ],
              [
                789.0,
                1221.0
              ],
              [
                96.0,
                1221.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빨빨 묻 ① 匆匆忙忙 cōngcōngmángmáng。急急忙忙 jíjímángmáng。东跑西颠 dōngpǎo xīdiān。⑦ 풀 그렇게 ~ 돌아다니느냐? 急急忙忙跑啥呀?/온 종일 ~ 쏘다니다. 整天东跑西颠。② (流大汗貌) 딱딱 huāhuā。淋漓 línlǐ。땀을 ~ 흘린다. 大汗淋漓。작은 빨빨.",
            "block_bbox": [
              96,
              1228,
              789,
              1475
            ],
            "block_id": 8,
            "block_order": 8,
            "group_id": 8,
            "block_polygon_points": [
              [
                96.0,
                1228.0
              ],
              [
                789.0,
                1228.0
              ],
              [
                789.0,
                1475.0
              ],
              [
                96.0,
                1475.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빨쪽 부“벌쪽”的强势形. 작은빨쪽.\n빨쪽-거리다(— 머—) 잔탄 “벌쪽거리다”的强势形. 작은빨쪽거리다.\n빨쪽-대다(— 떼—) 잔탄 = 빨쪽거리다.\n빨쪽-빨쪽 부“벌쪽벌쪽”的强势形. 작은빨쪽빨쪽. 빨쪽빨쪽-하다 자타",
            "block_bbox": [
              99,
              1483,
              789,
              1725
            ],
            "block_id": 9,
            "block_order": 9,
            "group_id": 9,
            "block_polygon_points": [
              [
                99.0,
                1483.0
              ],
              [
                789.0,
                1483.0
              ],
              [
                789.0,
                1725.0
              ],
              [
                99.0,
                1725.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빨쪽-하다(一쪽카- ) 형“벌쪽하다”的强势形. 작은\n빨쪽하다. 빨쪽-이 부",
            "block_bbox": [
              97,
              1732,
              789,
              1810
            ],
            "block_id": 10,
            "block_order": 10,
            "group_id": 10,
            "block_polygon_points": [
              [
                97.0,
                1732.0
              ],
              [
                789.0,
                1732.0
              ],
              [
                789.0,
                1810.0
              ],
              [
                97.0,
                1810.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "멧멧-하다(멘멘타ー) 1 硬 ying. 硬邦邦 ying-bāngbāng. 僵硬 jiāngyìng. ¶ 빨래가 일어서 ㅤ. 清洗的衣物冻得硬邦邦. / 손발이 일어서 ㅤ. 手脚冻僵了. ② 硬板板 yingbānbǎn. 挺括 tǐngguā. ¶ 멧멧한 종이. 硬板板的纸. / 풀을 먹여 멧멧한 모시 치마. 浆得挺括的夏布裙子. ③ 生硬 shēng-yìng. ¶ 멧멧한 태도. 生硬的态度. 잠은 멧멧하다. 멧멧-이 몰",
            "block_bbox": [
              98,
              1816,
              792,
              2145
            ],
            "block_id": 11,
            "block_order": 11,
            "group_id": 11,
            "block_polygon_points": [
              [
                98.0,
                1816.0
              ],
              [
                792.0,
                1816.0
              ],
              [
                792.0,
                2145.0
              ],
              [
                98.0,
                2145.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "뼈-세다(멜세- )",
            "block_bbox": [
              99,
              2149,
              793,
              2229
            ],
            "block_id": 12,
            "block_order": 12,
            "group_id": 12,
            "block_polygon_points": [
              [
                99.0,
                2149.0
              ],
              [
                793.0,
                2149.0
              ],
              [
                793.0,
                2229.0
              ],
              [
                99.0,
                2229.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "強可不好。」손목 힘이~.手劲很大。",
            "block_bbox": [
              869,
              94,
              1380,
              135
            ],
            "block_id": 13,
            "block_order": 13,
            "group_id": 13,
            "block_polygon_points": [
              [
                869,
                94
              ],
              [
                869,
                124
              ],
              [
                991,
                134
              ],
              [
                1006,
                134
              ],
              [
                1032,
                134
              ],
              [
                1379,
                134
              ],
              [
                1379,
                94
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "11 ① “빵짜”的略语。② (俗称)吹牛 chuīniú。大话 dàhuà。假话 jiǎhuà。谎话 huǎnghuà。=허풍(虚风)·거짓말.",
            "block_bbox": [
              830,
              138,
              1510,
              258
            ],
            "block_id": 14,
            "block_order": 14,
            "group_id": 14,
            "block_polygon_points": [
              [
                830.0,
                138.0
              ],
              [
                1510.0,
                138.0
              ],
              [
                1510.0,
                258.0
              ],
              [
                830.0,
                258.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빵² 묻 ① 퍼 pēng. 땅 pā. ¶ 보온병이 ~ 터졌다. 패\n的一声保温瓶炸了。/ 끝키피가 공을 ~ 차다. 땜\n的一声守门员踢出了球。② 捅开洞的模样。¶ 쥐\n구멍이 ~ 뚫리다. 老鼠洞一下子捅开了。적은빵\n거센펑.",
            "block_bbox": [
              831,
              261,
              1510,
              465
            ],
            "block_id": 15,
            "block_order": 15,
            "group_id": 15,
            "block_polygon_points": [
              [
                831.0,
                261.0
              ],
              [
                1510.0,
                261.0
              ],
              [
                1510.0,
                465.0
              ],
              [
                831.0,
                465.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빵그레 부\"빙그레”的强势形.작은빵그레.",
            "block_bbox": [
              830,
              470,
              1412,
              515
            ],
            "block_id": 16,
            "block_order": 16,
            "group_id": 16,
            "block_polygon_points": [
              [
                830.0,
                470.0
              ],
              [
                1412.0,
                470.0
              ],
              [
                1412.0,
                515.0
              ],
              [
                830.0,
                515.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빵글-거리다“빵글거리다”的强势形。(笑貌)잘\n빵글거리다.\n빵글-대다자=빵글거리다.\n빵글-빵글부“빵글빵글”的强势形。작은빵글빵글.빵글빵글-하다자",
            "block_bbox": [
              832,
              517,
              1512,
              721
            ],
            "block_id": 17,
            "block_order": 17,
            "group_id": 17,
            "block_polygon_points": [
              [
                832.0,
                517.0
              ],
              [
                1512.0,
                517.0
              ],
              [
                1512.0,
                721.0
              ],
              [
                832.0,
                721.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빵곳¹(—금) 볼 “병곳”的强势形。작은 빵곳. 빵곳·하다\n빵곳·거리다(—금) 잇 “병곳거리다”的强势形。작은 빵곳거리다. 샌빵곳거리다.\n빵곳·대다(—금) 잇 = 빵곳거리다.\n빵곳·빵곳(—금—금) 볼 “빵곳빵곳”的强势形。작은\n빵곳빵곳. 샌빵곳빵곳. 빵곳빵곳·하다",
            "block_bbox": [
              832,
              725,
              1513,
              1014
            ],
            "block_id": 18,
            "block_order": 18,
            "group_id": 18,
            "block_polygon_points": [
              [
                832.0,
                725.0
              ],
              [
                1513.0,
                725.0
              ],
              [
                1513.0,
                1014.0
              ],
              [
                832.0,
                1014.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빵곳²(一근) 볼“병곳”的强势形。(微露、微张貌) 작은 빵곳.",
            "block_bbox": [
              831,
              1017,
              1511,
              1098
            ],
            "block_id": 19,
            "block_order": 19,
            "group_id": 19,
            "block_polygon_points": [
              [
                831.0,
                1017.0
              ],
              [
                1511.0,
                1017.0
              ],
              [
                1511.0,
                1098.0
              ],
              [
                831.0,
                1098.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "빵곳-빵곳(—근—근) 볼“병곳병곳”的强势形. 작은\n빵곳빵곳. 센빵곳빵곳. 빵곳빵곳-하다 자",
            "block_bbox": [
              830,
              1104,
              1512,
              1183
            ],
            "block_id": 20,
            "block_order": 20,
            "group_id": 20,
            "block_polygon_points": [
              [
                830.0,
                1104.0
              ],
              [
                1512.0,
                1104.0
              ],
              [
                1512.0,
                1183.0
              ],
              [
                830.0,
                1183.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빵-까다 잔“거짓말하다”的俗称。说谎 shūhuǎng.\n¶ 빵까지 말고 바른대로 말해.老实交代,别说谎.",
            "block_bbox": [
              831,
              1188,
              1505,
              1267
            ],
            "block_id": 21,
            "block_order": 21,
            "group_id": 21,
            "block_polygon_points": [
              [
                831.0,
                1188.0
              ],
              [
                1505.0,
                1188.0
              ],
              [
                1505.0,
                1267.0
              ],
              [
                831.0,
                1267.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "뻥곳(一끈) 묻 “병곳”的强势形。(微笑貌) 작은빵곳\n빵곳-하다 자",
            "block_bbox": [
              831,
              1270,
              1514,
              1350
            ],
            "block_id": 22,
            "block_order": 22,
            "group_id": 22,
            "block_polygon_points": [
              [
                831.0,
                1270.0
              ],
              [
                1514.0,
                1270.0
              ],
              [
                1514.0,
                1350.0
              ],
              [
                831.0,
                1350.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빵곳²(ㄴㄱ) 볼 “빵곳”的强势形。(微露、微张貌) 잠은 빵곳. 빵곳-하다\n빵곳-거리다(ㅡㄱㄱㅡ) 잠 “빵곳거리다”的强势形。잠은 빵곳거리다.\n빵곳-대다(ㅡㄱㅡㄴㅡ) 잠 = 빵곳거리다.\n빵곳-빵곳(ㅡㄱㅡㄴㅡ) 볼 “빵곳빵곳”的强势形。잠은 빵곳빵곳. 빵곳빵곳-하다",
            "block_bbox": [
              833,
              1353,
              1519,
              1643
            ],
            "block_id": 23,
            "block_order": 23,
            "group_id": 23,
            "block_polygon_points": [
              [
                833.0,
                1353.0
              ],
              [
                1519.0,
                1353.0
              ],
              [
                1519.0,
                1643.0
              ],
              [
                833.0,
                1643.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "뻥꼈하면(—끄타—) 몰动不动 dòngbudòng.\n开口yī kāikǒu。一张口yī zhāngkǒu。¶~담탓\n이란다.一张口就埋怨人。",
            "block_bbox": [
              832,
              1647,
              1517,
              1769
            ],
            "block_id": 24,
            "block_order": 24,
            "group_id": 24,
            "block_polygon_points": [
              [
                832.0,
                1647.0
              ],
              [
                1517.0,
                1647.0
              ],
              [
                1517.0,
                1769.0
              ],
              [
                832.0,
                1769.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빵-나다 (俗称)① 露馅 lòuxiàn. ∥ 그 일은 이미 빵\n났다. 那件事已经露馅了。②→판나다②. 작은빵나다.",
            "block_bbox": [
              832,
              1773,
              1518,
              1853
            ],
            "block_id": 25,
            "block_order": 25,
            "group_id": 25,
            "block_polygon_points": [
              [
                832.0,
                1773.0
              ],
              [
                1518.0,
                1773.0
              ],
              [
                1518.0,
                1853.0
              ],
              [
                832.0,
                1853.0
              ]
            ]
          },
          {
            "block_label": "reference_content",
            "block_content": "빵-놓다( -노타) 타(俗称)① 吹牛 chuīniú。夸口 kuā-kǒu。说大话 shuō dàhuà。② 说服话 shuō jiǎhuà。说谎 shuō huǎng。작은 뽕놓다.",
            "block_bbox": [
              833,
              1857,
              1521,
              1977
            ],
            "block_id": 26,
            "block_order": 26,
            "group_id": 26,
            "block_polygon_points": [
              [
                833.0,
                1857.0
              ],
              [
                1521.0,
                1857.0
              ],
              [
                1521.0,
                1977.0
              ],
              [
                833.0,
                1977.0
              ]
            ]
          },
          {
            "block_label": "text",
            "block_content": "빵-빵 묻 ① “빵”的连用。¶ 폭죽이 ~ 터지다. 鞭炮砰砰响。② (说大话貌)哇啦哇啦 wālā wālā。¶ 쥐풀도 모르면서 큰소리만 ~ 친다. 狗屁不懂, 还哇啦哇啦尽说大话。\n빵빵-거리다 쥐 净说大话 jìng shuō dàhuà. 夸海口 kuā hǎikǒu. 哇啦哇啦叫 wālā wālā jiào.",
            "block_bbox": [
              834,
              1983,
              1524,
              2232
            ],
            "block_id": 27,
            "block_order": 27,
            "group_id": 27,
            "block_polygon_points": [
              [
                834.0,
                1983.0
              ],
              [
                1524.0,
                1983.0
              ],
              [
                1524.0,
                2232.0
              ],
              [
                834.0,
                2232.0
              ]
            ]
          }
        ],
        "layout_det_res": {
          "boxes": [
            {
              "cls_id": 16,
              "label": "number",
              "score": 0.3881370723247528,
              "coordinate": [
                96,
                11,
                179,
                46
              ],
              "order": 1,
              "polygon_points": [
                [
                  96.0,
                  11.0
                ],
                [
                  179.0,
                  11.0
                ],
                [
                  179.0,
                  46.0
                ],
                [
                  96.0,
                  46.0
                ]
              ]
            },
            {
              "cls_id": 12,
              "label": "header",
              "score": 0.8171116709709167,
              "coordinate": [
                95,
                9,
                414,
                46
              ],
              "order": null,
              "polygon_points": [
                [
                  95,
                  9
                ],
                [
                  95,
                  45
                ],
                [
                  413,
                  45
                ],
                [
                  413,
                  9
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.3884415328502655,
              "coordinate": [
                88,
                83,
                798,
                2240
              ],
              "order": 2,
              "polygon_points": [
                [
                  88.0,
                  83.0
                ],
                [
                  798.0,
                  83.0
                ],
                [
                  798.0,
                  2240.0
                ],
                [
                  88.0,
                  2240.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6753425598144531,
              "coordinate": [
                93,
                94,
                788,
                175
              ],
              "order": 3,
              "polygon_points": [
                [
                  93,
                  94
                ],
                [
                  93,
                  174
                ],
                [
                  787,
                  174
                ],
                [
                  787,
                  94
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6530857086181641,
              "coordinate": [
                95,
                178,
                787,
                257
              ],
              "order": 4,
              "polygon_points": [
                [
                  95.0,
                  178.0
                ],
                [
                  787.0,
                  178.0
                ],
                [
                  787.0,
                  257.0
                ],
                [
                  95.0,
                  257.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.45512622594833374,
              "coordinate": [
                95,
                260,
                581,
                302
              ],
              "order": 5,
              "polygon_points": [
                [
                  95.0,
                  260.0
                ],
                [
                  581.0,
                  260.0
                ],
                [
                  581.0,
                  302.0
                ],
                [
                  95.0,
                  302.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6777329444885254,
              "coordinate": [
                98,
                303,
                789,
                676
              ],
              "order": 6,
              "polygon_points": [
                [
                  98.0,
                  303.0
                ],
                [
                  789.0,
                  303.0
                ],
                [
                  789.0,
                  676.0
                ],
                [
                  98.0,
                  676.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5063132047653198,
              "coordinate": [
                96,
                681,
                788,
                763
              ],
              "order": 7,
              "polygon_points": [
                [
                  96.0,
                  681.0
                ],
                [
                  788.0,
                  681.0
                ],
                [
                  788.0,
                  763.0
                ],
                [
                  96.0,
                  763.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5089240074157715,
              "coordinate": [
                96,
                767,
                786,
                1011
              ],
              "order": 8,
              "polygon_points": [
                [
                  96.0,
                  767.0
                ],
                [
                  786.0,
                  767.0
                ],
                [
                  786.0,
                  1011.0
                ],
                [
                  96.0,
                  1011.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6558223366737366,
              "coordinate": [
                96,
                1017,
                789,
                1221
              ],
              "order": 9,
              "polygon_points": [
                [
                  96.0,
                  1017.0
                ],
                [
                  789.0,
                  1017.0
                ],
                [
                  789.0,
                  1221.0
                ],
                [
                  96.0,
                  1221.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5118213295936584,
              "coordinate": [
                96,
                1228,
                789,
                1475
              ],
              "order": 10,
              "polygon_points": [
                [
                  96.0,
                  1228.0
                ],
                [
                  789.0,
                  1228.0
                ],
                [
                  789.0,
                  1475.0
                ],
                [
                  96.0,
                  1475.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.6192778944969177,
              "coordinate": [
                99,
                1483,
                789,
                1725
              ],
              "order": 11,
              "polygon_points": [
                [
                  99.0,
                  1483.0
                ],
                [
                  789.0,
                  1483.0
                ],
                [
                  789.0,
                  1725.0
                ],
                [
                  99.0,
                  1725.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4643927216529846,
              "coordinate": [
                97,
                1732,
                789,
                1810
              ],
              "order": 12,
              "polygon_points": [
                [
                  97.0,
                  1732.0
                ],
                [
                  789.0,
                  1732.0
                ],
                [
                  789.0,
                  1810.0
                ],
                [
                  97.0,
                  1810.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5423377156257629,
              "coordinate": [
                98,
                1816,
                792,
                2145
              ],
              "order": 13,
              "polygon_points": [
                [
                  98.0,
                  1816.0
                ],
                [
                  792.0,
                  1816.0
                ],
                [
                  792.0,
                  2145.0
                ],
                [
                  98.0,
                  2145.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.5520098209381104,
              "coordinate": [
                99,
                2149,
                793,
                2229
              ],
              "order": 14,
              "polygon_points": [
                [
                  99.0,
                  2149.0
                ],
                [
                  793.0,
                  2149.0
                ],
                [
                  793.0,
                  2229.0
                ],
                [
                  99.0,
                  2229.0
                ]
              ]
            },
            {
              "cls_id": 18,
              "label": "reference",
              "score": 0.618655800819397,
              "coordinate": [
                827,
                84,
                1522,
                2234
              ],
              "order": 15,
              "polygon_points": [
                [
                  827.0,
                  84.0
                ],
                [
                  1522.0,
                  84.0
                ],
                [
                  1522.0,
                  2234.0
                ],
                [
                  827.0,
                  2234.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5175272822380066,
              "coordinate": [
                869,
                94,
                1380,
                135
              ],
              "order": 16,
              "polygon_points": [
                [
                  869,
                  94
                ],
                [
                  869,
                  124
                ],
                [
                  991,
                  134
                ],
                [
                  1006,
                  134
                ],
                [
                  1032,
                  134
                ],
                [
                  1379,
                  134
                ],
                [
                  1379,
                  94
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5422461032867432,
              "coordinate": [
                830,
                138,
                1510,
                258
              ],
              "order": 17,
              "polygon_points": [
                [
                  830.0,
                  138.0
                ],
                [
                  1510.0,
                  138.0
                ],
                [
                  1510.0,
                  258.0
                ],
                [
                  830.0,
                  258.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.582352340221405,
              "coordinate": [
                831,
                261,
                1510,
                465
              ],
              "order": 18,
              "polygon_points": [
                [
                  831.0,
                  261.0
                ],
                [
                  1510.0,
                  261.0
                ],
                [
                  1510.0,
                  465.0
                ],
                [
                  831.0,
                  465.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.38108140230178833,
              "coordinate": [
                830,
                470,
                1412,
                515
              ],
              "order": 19,
              "polygon_points": [
                [
                  830.0,
                  470.0
                ],
                [
                  1412.0,
                  470.0
                ],
                [
                  1412.0,
                  515.0
                ],
                [
                  830.0,
                  515.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5906753540039062,
              "coordinate": [
                832,
                517,
                1512,
                721
              ],
              "order": 20,
              "polygon_points": [
                [
                  832.0,
                  517.0
                ],
                [
                  1512.0,
                  517.0
                ],
                [
                  1512.0,
                  721.0
                ],
                [
                  832.0,
                  721.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5888834595680237,
              "coordinate": [
                832,
                725,
                1513,
                1014
              ],
              "order": 21,
              "polygon_points": [
                [
                  832.0,
                  725.0
                ],
                [
                  1513.0,
                  725.0
                ],
                [
                  1513.0,
                  1014.0
                ],
                [
                  832.0,
                  1014.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.46624481678009033,
              "coordinate": [
                831,
                1017,
                1511,
                1098
              ],
              "order": 22,
              "polygon_points": [
                [
                  831.0,
                  1017.0
                ],
                [
                  1511.0,
                  1017.0
                ],
                [
                  1511.0,
                  1098.0
                ],
                [
                  831.0,
                  1098.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4657125473022461,
              "coordinate": [
                830,
                1104,
                1512,
                1183
              ],
              "order": 23,
              "polygon_points": [
                [
                  830.0,
                  1104.0
                ],
                [
                  1512.0,
                  1104.0
                ],
                [
                  1512.0,
                  1183.0
                ],
                [
                  830.0,
                  1183.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.48965373635292053,
              "coordinate": [
                831,
                1188,
                1505,
                1267
              ],
              "order": 24,
              "polygon_points": [
                [
                  831.0,
                  1188.0
                ],
                [
                  1505.0,
                  1188.0
                ],
                [
                  1505.0,
                  1267.0
                ],
                [
                  831.0,
                  1267.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4638051986694336,
              "coordinate": [
                831,
                1270,
                1514,
                1350
              ],
              "order": 25,
              "polygon_points": [
                [
                  831.0,
                  1270.0
                ],
                [
                  1514.0,
                  1270.0
                ],
                [
                  1514.0,
                  1350.0
                ],
                [
                  831.0,
                  1350.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.5380651354789734,
              "coordinate": [
                833,
                1353,
                1519,
                1643
              ],
              "order": 26,
              "polygon_points": [
                [
                  833.0,
                  1353.0
                ],
                [
                  1519.0,
                  1353.0
                ],
                [
                  1519.0,
                  1643.0
                ],
                [
                  833.0,
                  1643.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.4494599997997284,
              "coordinate": [
                832,
                1647,
                1517,
                1769
              ],
              "order": 27,
              "polygon_points": [
                [
                  832.0,
                  1647.0
                ],
                [
                  1517.0,
                  1647.0
                ],
                [
                  1517.0,
                  1769.0
                ],
                [
                  832.0,
                  1769.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.39449945092201233,
              "coordinate": [
                832,
                1773,
                1518,
                1853
              ],
              "order": 28,
              "polygon_points": [
                [
                  832.0,
                  1773.0
                ],
                [
                  1518.0,
                  1773.0
                ],
                [
                  1518.0,
                  1853.0
                ],
                [
                  832.0,
                  1853.0
                ]
              ]
            },
            {
              "cls_id": 19,
              "label": "reference_content",
              "score": 0.48525089025497437,
              "coordinate": [
                833,
                1857,
                1521,
                1977
              ],
              "order": 29,
              "polygon_points": [
                [
                  833.0,
                  1857.0
                ],
                [
                  1521.0,
                  1857.0
                ],
                [
                  1521.0,
                  1977.0
                ],
                [
                  833.0,
                  1977.0
                ]
              ]
            },
            {
              "cls_id": 22,
              "label": "text",
              "score": 0.4998725950717926,
              "coordinate": [
                834,
                1983,
                1524,
                2232
              ],
              "order": 30,
              "polygon_points": [
                [
                  834.0,
                  1983.0
                ],
                [
                  1524.0,
                  1983.0
                ],
                [
                  1524.0,
                  2232.0
                ],
                [
                  834.0,
                  2232.0
                ]
              ]
            }
          ]
        }
      },
      "markdown": {
        "text": "빨그죽죽-하다(一주카- ) 빨그죽죽하다”的强势形。작은빨그죽죽하다.\n\n빨곳-빨곳(ㅣㄷㄷㅣㄷㄷ) 보“벌곳벌곳”的强势形. 작은\n\n빨곳빨곳. 빨곳빨곳-하다\n\n빨객 부\"벌객\"的强势形.작은빨객.\n\n벨끈 묻 “벌끈”的强势形. ¶ ~ 성을 내다. 勃然大怒. / 집안이 ~ 뒤집혔다. 家里一下子乱了套. 잘못 빨끈. 빨끈-하다\n\n벨끈-거리다 짜 “벨끈거리다”的强势形. ¶ 곧 잘빨끈거리는 성미. 动不动发火的脾气. 잘못 빨끈거리다.\n\n벨끈-대다 짜 = 벨끈거리다.\n\n벨끈-벨끈 묻 “벨끈벨끈”的强势形. 잘못 빨끈 빨끈. 벨끈벨끈-하다\n\n빨째-추니 떨 잡 잉 빈 빈 빈\n\n멜덕 부“벌떡”的强势形. 작은빨떡.\n\n빨떡거리다(一거一) 잔“벌떡거리다”的强势形.\n\n작은빨떡거리다.\n\n빨떡-대다(一때一) 잔=빨떡거리다.\n\n빨떡-빨떡부“벌떡벌떡”的强势形. 작은빨떡빨떡. 큰벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌벌\n\n벨링-거리다“벨링거리다”的强势形。작은빨랑\n\n거리다.\n\n벨링-대다재=벨링거리다.\n\n벨링-벨링묻“벨링벨링”的强势形。벨링벨링-하\n\n다\n\n빨빨 묻 ① 匆匆忙忙 cōngcōngmángmáng。急急忙忙 jíjímángmáng。东跑西颠 dōngpǎo xīdiān。⑦ 풀 그렇게 ~ 돌아다니느냐? 急急忙忙跑啥呀?/온 종일 ~ 쏘다니다. 整天东跑西颠。② (流大汗貌) 딱딱 huāhuā。淋漓 línlǐ。땀을 ~ 흘린다. 大汗淋漓。작은 빨빨.\n\n빨쪽 부“벌쪽”的强势形. 작은빨쪽.\n\n빨쪽-거리다(— 머—) 잔탄 “벌쪽거리다”的强势形. 작은빨쪽거리다.\n\n빨쪽-대다(— 떼—) 잔탄 = 빨쪽거리다.\n\n빨쪽-빨쪽 부“벌쪽벌쪽”的强势形. 작은빨쪽빨쪽. 빨쪽빨쪽-하다 자타\n\n빨쪽-하다(一쪽카- ) 형“벌쪽하다”的强势形. 작은\n\n빨쪽하다. 빨쪽-이 부\n\n멧멧-하다(멘멘타ー) 1 硬 ying. 硬邦邦 ying-bāngbāng. 僵硬 jiāngyìng. ¶ 빨래가 일어서 ㅤ. 清洗的衣物冻得硬邦邦. / 손발이 일어서 ㅤ. 手脚冻僵了. ② 硬板板 yingbānbǎn. 挺括 tǐngguā. ¶ 멧멧한 종이. 硬板板的纸. / 풀을 먹여 멧멧한 모시 치마. 浆得挺括的夏布裙子. ③ 生硬 shēng-yìng. ¶ 멧멧한 태도. 生硬的态度. 잠은 멧멧하다. 멧멧-이 몰\n\n뼈-세다(멜세- )\n\n強可不好。」손목 힘이~.手劲很大。\n\n11 ① “빵짜”的略语。② (俗称)吹牛 chuīniú。大话 dàhuà。假话 jiǎhuà。谎话 huǎnghuà。=허풍(虚风)·거짓말.\n\n빵² 묻 ① 퍼 pēng. 땅 pā. ¶ 보온병이 ~ 터졌다. 패\n\n的一声保温瓶炸了。/ 끝키피가 공을 ~ 차다. 땜\n\n的一声守门员踢出了球。② 捅开洞的模样。¶ 쥐\n\n구멍이 ~ 뚫리다. 老鼠洞一下子捅开了。적은빵\n\n거센펑.\n\n빵그레 부\"빙그레”的强势形.작은빵그레.\n\n빵글-거리다“빵글거리다”的强势形。(笑貌)잘\n\n빵글거리다.\n\n빵글-대다자=빵글거리다.\n\n빵글-빵글부“빵글빵글”的强势形。작은빵글빵글.빵글빵글-하다자\n\n빵곳¹(—금) 볼 “병곳”的强势形。작은 빵곳. 빵곳·하다\n\n빵곳·거리다(—금) 잇 “병곳거리다”的强势形。작은 빵곳거리다. 샌빵곳거리다.\n\n빵곳·대다(—금) 잇 = 빵곳거리다.\n\n빵곳·빵곳(—금—금) 볼 “빵곳빵곳”的强势形。작은\n\n빵곳빵곳. 샌빵곳빵곳. 빵곳빵곳·하다\n\n빵곳²(一근) 볼“병곳”的强势形。(微露、微张貌) 작은 빵곳.\n\n빵곳-빵곳(—근—근) 볼“병곳병곳”的强势形. 작은\n\n빵곳빵곳. 센빵곳빵곳. 빵곳빵곳-하다 자\n\n빵-까다 잔“거짓말하다”的俗称。说谎 shūhuǎng.\n\n¶ 빵까지 말고 바른대로 말해.老实交代,别说谎.\n\n뻥곳(一끈) 묻 “병곳”的强势形。(微笑貌) 작은빵곳\n\n빵곳-하다 자\n\n빵곳²(ㄴㄱ) 볼 “빵곳”的强势形。(微露、微张貌) 잠은 빵곳. 빵곳-하다\n\n빵곳-거리다(ㅡㄱㄱㅡ) 잠 “빵곳거리다”的强势形。잠은 빵곳거리다.\n\n빵곳-대다(ㅡㄱㅡㄴㅡ) 잠 = 빵곳거리다.\n\n빵곳-빵곳(ㅡㄱㅡㄴㅡ) 볼 “빵곳빵곳”的强势形。잠은 빵곳빵곳. 빵곳빵곳-하다\n\n뻥꼈하면(—끄타—) 몰动不动 dòngbudòng.\n\n开口yī kāikǒu。一张口yī zhāngkǒu。¶~담탓\n\n이란다.一张口就埋怨人。\n\n빵-나다 (俗称)① 露馅 lòuxiàn. ∥ 그 일은 이미 빵\n\n났다. 那件事已经露馅了。②→판나다②. 작은빵나다.\n\n빵-놓다( -노타) 타(俗称)① 吹牛 chuīniú。夸口 kuā-kǒu。说大话 shuō dàhuà。② 说服话 shuō jiǎhuà。说谎 shuō huǎng。작은 뽕놓다.\n\n빵-빵 묻 ① “빵”的连用。¶ 폭죽이 ~ 터지다. 鞭炮砰砰响。② (说大话貌)哇啦哇啦 wālā wālā。¶ 쥐풀도 모르면서 큰소리만 ~ 친다. 狗屁不懂, 还哇啦哇啦尽说大话。\n\n빵빵-거리다 쥐 净说大话 jìng shuō dàhuà. 夸海口 kuā hǎikǒu. 哇啦哇啦叫 wālā wālā jiào.",
        "images": {}
      },
      "outputImages": {
        "layout_det_res": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//08808258-451d-4418-9295-9ae12c93ceb0/layout_det_res_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T09%3A41%3A20Z%2F-1%2F%2F609b22f34df974a1aab327c086a5780cda378c0579bc43dee4f397c48e44e8f0"
      },
      "inputImage": "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//08808258-451d-4418-9295-9ae12c93ceb0/input_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T09%3A41%3A20Z%2F-1%2F%2Ff94de5e595ca48c6934f9ff47c020cd3a5d231d49d889d88b82df16e681b5195"
    }
  ],
  "dataInfo": {
    "width": 1610,
    "height": 2340,
    "type": "image"
  },
  "preprocessedImages": [
    "https://pplines-online.bj.bcebos.com/deploy/official/paddleocr/pp-ocr-vl-15//08808258-451d-4418-9295-9ae12c93ceb0/preprocessed_img_0.jpg?authorization=bce-auth-v1%2FALTAKzReLNvew3ySINYJ0fuAMN%2F2026-02-17T09%3A41%3A20Z%2F-1%2F%2F213d81ded59454231577bbba555c29b8a8451398b95bef576ca9bfae5b184f7d"
  ]
}